AC_INIT([Neurotron], [1.0], [https://gitea.neoricalex.com/neo/neurotron])
AM_INIT_AUTOMAKE([foreign])
AM_PATH_PYTHON([3.0])

# Caminhos
AC_SUBST([NEUROTRON_DIR], [$PWD])
AC_SUBST([NEUROTRON_LIB], [${prefix}/lib/neurotron])
AC_SUBST([NEUROTRON_BIN], [${prefix}/bin])

AC_CONFIG_FILES([Makefile])
AC_OUTPUT
